<div class="container">
    <div class="row">
        <div class="col-xs-12">
            <h3>I'm in the AppComponent!</h3>
            <!--<div class="app-servers"></div>-->
            <!--<div app-servers></div>-->
            <app-servers></app-servers>
        </div>
    </div>
</div>

